/*** MOBILE ***/

@media screen and (max-device-width: 980px){

	

	.row:first-child {

		margin-right: -15px !important;

		margin-left: -15px  !important;

	}

	

	.navbar-nav > li.has-dropdown > ul.dropdown-menu {

		width: 	100%;

	}

	

	section {

		padding-top: 10px;

		padding-bottom: 50px;

		overflow: hidden;

	}

	

	#homeslide {

		position:relative;

	}

	#homeslide div {

		position:absolute;

		top:0px;

		width:100%;

		text-align:center;

		height:100%;

		padding:0px 20px;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */

background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

	}

	

	#homeslide h2, #homeslide h5 {

		color:#fff;

		text-shadow: 3px 3px 3px #000000;			

		

	}

	#homeslide h2 {

		padding-top:50px;

		margin-bottom:10px;

	}

	#homeslide h5 {

		font-size:16px;

		line-height:1.5em;

		font-weight:normal;

	}

	

	.container > .navbar-header {

		background:#fff;

	}

	

	.top--social a.lang {

		display:none;

	}

	.top--social span {

		display:none;

	}

	.top--social {

		text-align:left !important;

	}

	

	

    .header-13 .navbar-header > .logo {

        left: 0;

    }

    .row {

        margin:0px 3px;

    }

    

    /*** BLOG ***/

    .blog .container {

        padding:0px;

    }

    .blog-entry .entry--format {

        position: relative !important;

        width: 100%;

        height: auto;

        margin-bottom:20px;

    }

    .blog-single .blog-entry .entry--content {

        padding: 0px;

        position: relative;

        width:100%;

	}

	.sidebar-full {

		margin-top:35px;

	}

	.hotels .entry--date {

		font-size:11px;

	}

	.hotels .entry--date i {

		display:none;

	}

	.portfolio-filter .btn {

		margin-bottom:5px;

	}

	.portfolio-filter {

		margin-bottom:5px;

	}

	

	/*** HOLES ***/

	.holebox .portfolio--img {

       /*  height: 120px;   */
	   height: 150px;

	}

	

	/*** HOTLES ***/

	.hotels .entry--img {

		min-height: 120px !important;  

	}

	

	/*** FORM ***/

	#contact_form .btn {

		padding:0px 10px;

	}

	

	/*** SEARCH BAR ***/

	#search-bar .btn {

		margin-top:20px;

	}

	#fullCalendar .fc-right {

		margin-top:10px;

		float:left;

	}

	

	.number-panel .number--content a {

		font-size: 25px;

		margin-top:40px;

	}

	

	.pos-vertical-center {

		position: relative;

		top: 10%;

	}

	

	.dropdown-menu {

		/*display:inline;*/

	}

	

	.dropdown-menu a {

		font-size: 10px;

		text-transform: uppercase;

		left: 20px;

	}

	

	.topbarbtn {

		display:inline;

	}

	

	.navbarbuttons {

		display:none;

	}

	

	#main-submenu .dropdown-menu > li.has-dropdown > .dropdown-menu {

    left: 0px;

    position: relative;

    background-color: #222222;

    top: -10px;    

	}

	

	.navbarnew {

		padding-left:5px !important;

		margin-top:0px;

	}

	

	#main-submenu a.main-sub-item {

		padding:10px;

		font-size:18px;

		font-weight:200;

	}

	

	.navbar-nav .open .dropdown-menu > li > a {

    line-height: 20px;

    font-size: 12px;

    padding-left: 0px !important;

    padding: 10px;

        padding-left: 10px;

    border-bottom: 1px solid #eeeeee14;

}



.webcam-frame iframe{

    height:225px;

}

	

	

}



@media screen and (max-device-width: 1200px){

	.navbarbuttons a {		

		font-size:10px;

	}

}



@media screen and (max-device-width: 1000px){

	.navbarbuttons {

		display:none;

	}

}